Loading...
Searching...
No Matches
etl::private_correlation::correlation_traits< float, TCalc > Struct Template Reference

Types for float correlation. More...

`#include <correlation.h>`

## Public Types

typedef float | calc_t

## Detailed Description

template<typename TCalc>
struct etl::private_correlation::correlation_traits< float, TCalc >

Types for float correlation.

The documentation for this struct was generated from the following file:

- include/etl/correlation.h